cubicweb #9239572 conficting debian packages [done]

on upgrading my laptop I get

 dpkg: erreur de traitement de l'archive /var/cache/apt/archives/cubicweb-server_3.21.5-1_all.deb (--unpack) :
tentative de remplacement de « /usr/lib/python2.7/dist-packages/cubicweb/dataimport/test/test_csv.py », qui appartient aussi au paquet cubicweb-dev 3.21.5-1
prioritynormal
typebug
done in<not specified>
load left0.000
closed by#228b6d2777e4 [pkg] don't install dataimport/test in both cubicweb-server and cubicweb-dev